---
ka:
  activerecord:
    errors:
      messages:
        record_invalid: "დადასტურება წარუმატებელია: %{errors}"
  date:
    abbr_day_names:
    - კვ
    - ორშ
    - სამშ
    - ოთხშ
    - ხუთშ
    - პარ
    - შაბ
    abbr_month_names:
    -
    - იანვ
    - თებ
    - მარტი
    - აპრ
    - მაისი
    - ივნ
    - ივლ
    - აგვ
    - სექტ
    - ოქტ
    - ნოემბ
    - დეკ
    day_names:
    - კვირა
    - ორშაბათი
    - სამშაბათი
    - ოთხშაბათი
    - ხუთშაბათი
    - პარასკევი
    - შაბათი
    formats:
      default: "%d.%m.%Y"
      long: "%d %B %Y"
      short: "%d %b"
    month_names:
    -
    - იანვარი
    - თებერვალი
    - მარტი
    - აპრილი
    - მაისი
    - ივნისი
    - ივლისი
    - აგვისტო
    - სექტემბერი
    - ოქტომბერი
    - ნოემბერი
    - დეკემბერი
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: დაახლოებით 1 საათი
        other: დაახლოებით %{count} საათი
      about_x_months:
        one: დაახლოებით 1 თვე
        other: დაახლოებით %{count} თვე
      about_x_years:
        one: დაახლოებით 1 წელი
        other: დაახლოებით %{count} წელი
      almost_x_years:
        one: თითქმის 1 წელი
        other: თითქმის %{count} წელი
      half_a_minute: ნახევარი წუთი
      less_than_x_minutes:
        one: 1 წუთზე ნაკლები
        other: "%{count} წუთზე ნაკლები"
      less_than_x_seconds:
        one: 1 წამზე ნაკლები
        other: "%{count} წამზე ნაკლები"
      over_x_years:
        one: 1 წელზე მეტი
        other: "%{count} წელზე მეტი"
      x_days:
        one: 1 დღე
        other: "%{count} დღე"
      x_minutes:
        one: 1 წუთი
        other: "%{count} წუთი"
      x_months:
        one: 1 თვე
        other: "%{count} თვე"
      x_years:
        one: 1 წელი
        other: "%{count} წელი"
      x_seconds:
        one: 1 წამი
        other: "%{count} წამი"
    prompts:
      day: დღე
      hour: საათი
      minute: წუთი
      month: თვე
      second: წამი
      year: წელი
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: უნდა იყოს დადასტურებული
      blank: არ შეიძლება იყოს ცარიელი
      present: უნდა იყოს ცარიელი
      confirmation: ველი %{attribute}-ს არ ემთხვევა
      empty: არ შეიძლება იყოს ცარიელი
      equal_to: უნდა უდრიდეს %{count}-ს
      even: უნდა იყოს ლუწი
      exclusion: რეზერვირებულია
      greater_than: უნდა იყოს %{count}-ზე მეტი
      greater_than_or_equal_to: უნდა იყოს %{count}-ზე მეტი ან ტოლი
      inclusion: არ არის სიაში
      invalid: არასწორია
      less_than: უნდა იყოს %{count}-ზე ნაკლები
      less_than_or_equal_to: უნდა იყოს %{count}-ზე ნაკლები ან ტოლი
      model_invalid: "დადასტურება წარუმატებელია: %{errors}"
      not_a_number: არ არის რიცხვი
      not_an_integer: არ არის მთელი რიცხვი
      odd: უნდა იყოს კენტი
      required: უნდა არსებობდეს
      taken: უკვე დაკავებულია
      too_long:
        one: არის ძალიან გრძელი (მაქსიმუმია 1 სიმბოლო)
        other: არის მეტისმეტად დიდი სიგრძის (მაქსიმუმია %{count} სიმბოლო)
      too_short:
        one: არის ძალიან მოკლე (მინიმუმია 1 სიმბოლო)
        other: არის ძალიან მოკლე (მინიმუმია %{count} სიმბოლო)
      wrong_length:
        one: არის არასწორი სიგრძის (უნდა იყოს ზუსტად 1 სიბმოლო)
        other: არის არასწორი სიგრძის (უნდა იყოს ზუსტად %{count} სიბმოლო)
      other_than: უნდა განსხვავდებოდეს %{count}-გან
    template:
      body: 'შეიქმნა პრობლემები შემდეგ ველებთან დაკავშირებით:'
      header:
        one: "%{model}-ს შენახვა ვერ განხორციელდა 1 შეცდომის გამო"
        other: "%{model}-ს შენახვა ვერ განხორციელდა %{count} შეცდომის გამო"

  helpers:
    select:
      prompt: გთხოვთ აირჩიოთ
    submit:
      create: "%{model}-ს შექმნა"
      submit: "%{model}-ს დამახსოვრება"
      update: "%{model}-ს განახლება"
  number:
    currency:
      format:
        delimiter: " "
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "ლ"
    format:
      delimiter: " "
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: მილიარდი
          million: მილიონი
          quadrillion: კვადრილიონი
          thousand: ათასი
          trillion: ტრილიონი
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: ბაიტი
            other: ბაიტები
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
        format: "%n%"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", და "
      two_words_connector: " და "
      words_connector: ", "
  time:
    am: დილის
    formats:
      default: "%a, %d %b %Y, %H:%M:%S %z"
      long: "%d %B %Y, %H:%M"
      short: "%d %b, %H:%M"
    pm: საღამოს
